/*
** Import
*/

@import url('styles/front.css');
@import url('styles/content.css');

/* style used throughout the site */
@import url(https://fonts.googleapis.com/css?family=Cardo);


@font-face {
    font-family: 'MuseoSlab500';
    src: url('/sites/all/themes/eetheme/fonts/exljbris_-_museoslab-500-webfont.woff2') format('woff2'),
         url('/sites/all/themes/eetheme/fonts/exljbris_-_museoslab-500-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MuseoSlab900';
    src: url('/sites/all/themes/eetheme/fonts/exljbris_-_museoslab-900-webfont.woff2') format('woff2'),
         url('/sites/all/themes/eetheme/fonts/exljbris_-_museoslab-900-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RionaSansRegular';
    src: url('/sites/all/themes/eetheme/fonts/mika_melvas_-_rionasans-regular-webfont.woff2') format('woff2'),
         url('/sites/all/themes/eetheme/fonts/mika_melvas_-_rionasans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


/*
** Layout and structure
*/

body { text-align: center; background: #FFFFFF; margin: 0; padding: 0; text-align: center; font: 0.98em 'RionaSansRegular'; min-width: 350px; }

.container, .container-wide, #nav2 .block-menu-block .content { margin: 0 auto; clear: both; text-align: left; }
.container { width: 80%; }
.container-wide, #nav2 .block-menu-block .content { width: 82%; }
.container-wrapper { background-color: #FFFFFF; padding: 30px 0; }

/* header for non-front pages */
#header { height: 60px; background: #00d4ad; }
#logo { float: left; margin-top: 10px; }
#logo img { height: 40px; }
#logo-notext { display: none; }
#nav { float: left; margin-left: 50px; }
#search { margin: 15px 15px 0 0; float: right; }
#search img { width: 35px; height: 35px; }
/*.not-front #search { margin-top: 20px; float: right; }*/
#search .query { padding: 3px; background: #FFFFFF; border: 1px solid #666666; width: 150px; }
#search .submit { padding: 4px 10px ; background: #FFFFFF; border-radius: 5px; border: 0px; }
#menu-toggle { float: right; height: 40px; width: 40px; cursor: pointer; margin-top: 10px; background: url('/sites/all/themes/eetheme/images/menu-toggle.png') no-repeat; display: none; }

/* primary nav */
#nav #block-menu-block-11 ul, #nav2 ul { margin: 0; padding: 0; }
#nav #block-menu-block-11 li, #nav2 li { list-style: none; float: left; margin: 0 10px; padding: 0; }
#nav #block-menu-block-11 li a, #nav2 li a { display: block; text-decoration: none; font-size: 1em; } 
#nav #block-menu-block-11 li { line-height: 60px; }
#nav #block-menu-block-11 li a { color: #FFFFFF; }
#nav #block-menu-block-11 li.active-trail, #nav #block-menu-block-11 li.active { background: url('/sites/all/themes/eetheme/images/nubbin.png') bottom center no-repeat; }

#nav #block-menu-block-20 ul, #nav2 ul { margin: 0; padding: 0; }
#nav #block-menu-block-20 li, #nav2 li { list-style: none; float: left; margin: 0 10px; padding: 0; }
#nav #block-menu-block-20 li a, #nav2 li a { display: block; text-decoration: none; font-size: 1em; } 
#nav #block-menu-block-20 li { line-height: 60px; }
#nav #block-menu-block-20 li a { color: #FFFFFF; }
#nav #block-menu-block-20 li.active-trail, #nav #block-menu-block-11 li.active { background: url('/sites/all/themes/eetheme/images/nubbin.png') bottom center no-repeat; }

/* #nav li.active-trail { border-bottom: 5px solid #FFFFFF; margin-top: 5px; line-height: 50px; } */
/* #nav li.active-trail a { text-decoration: underline; } */

/* secondary nav */
#nav2 .block-menu-block { height: 45px; background: url('/sites/all/themes/eetheme/images/nav2-bg.gif') bottom left repeat-x; }
#nav2 li { line-height: 45px; }
#nav2 li a { color: #006350; }
#nav2 li.active-trail, #nav2 li.active { background: url('/sites/all/themes/eetheme/images/nubbin2.png') bottom center no-repeat; }

/* mobile nav */
#nav #block-menu-block-16 { display: none; width: 100%: background: #006350; }
#nav #block-menu-block-16 h2 { color: #FFFFFF; }
#nav #block-menu-block-16 li a { color: #FFFFFF; font-weight: normal; text-decoration: none; }
#nav #block-menu-block-16 li a.active { text-decoration: underline; }

/* columns */
#content { padding-top: 25px; }
#col-main { width: 100%; }
#col-main.with-sidebar { float: left; width: 60%; }
#col-sidebar { float: right; width: 35%; }

/* right sidebar blocks */
.block > h2 { padding: 15px; margin: 0; font-size: 2em; font-weight: bold; text-align: center; font-family: 'MuseoSlab900', serif; }
#col-sidebar .block { margin: 0 0 25px; background: #f3f3f3; }
#col-sidebar .block h2 { font-weight: bold; font-size: 1.4em; background: #fff200; color: #006350; padding: 10px; margin: 0; }
#col-sidebar .block h2 a { color: #006350; text-decoration: none; }
#col-sidebar .block .content { padding: 15px; }

/* very bottom of the footer */
#footer { clear: both; padding: 40px 0; text-align: center; font-size: 0.8em; opacity: 0.7; }
#footer-contact, #footer-social { height: 40px; line-height: 40px; text-align: center; margin: 10px 0; }
#footer-contact a { font-weight: normal; }
#footer-social a { display: inline-block; background: center left no-repeat; background-size: 40px 40px; padding-left: 44px; text-decoration: none; font-size: 1.2em; }
#footer-social a.footer-newsletter { background-image: url('/sites/all/themes/eetheme/images/social/mailicon-green.png'); background-size: 140px 40px; padding: 0 20px 0 38px; }
#footer-social a.footer-twitter { background-image: url('/sites/all/themes/eetheme/images/social/twicon-green.png'); margin-right: 8px; }
#footer-social a.footer-facebook { background-image: url('/sites/all/themes/eetheme/images/social/fbicon-green.png'); margin-right: 8px; }


/*
** Narrow desktop layout (less than 1080px)
*/
@media only screen and (max-width: 1080px) {

	.container { width: 90%; }
	.container-wide, #nav2 .block-menu-block .content { width: 93%; }

	/* front page */
	#front-top1 .block { font-size: 1.2em; }
	#home-theory { overflow: hidden; }
	#home-theory .pic1 { top: 1%; left: 4%; width: 20%; transform: rotate(4deg); }
	#home-theory .pic2 { top: 56%; left: -2%; width: 24%; transform: rotate(-3deg); }
	#home-theory .pic3 { top: 45%; left: 76%; width: 24%; transform: rotate(2deg); }
	#home-theory .pic4 { top: 4%; left: 72%; width: 25%; transform: rotate(-3deg); }
	#home-theory .htp-part { display: table-cell; color: #999999; font-size: 1.05em; font-weight: bold; }

	/* theory of action */
	.toa-stripe { padding-left: 5%; padding-right: 5%; }
	.tps-stripe-text { width: 63%; }

	/* publication sharing */
	.share-container { position: absolute; top: 0; left: -40px; }
	.share-container-button { width: 40px; background-size: 30px 30px; padding-top: 30px; }
	.share-container-button span { display: none; }

	/* blog page blocks */
	.block .blog-subscribe-email { text-align: center; height: auto; }
	.block .blog-subscribe-email form input.bse-email { float: none; display: block; width: 80%; margin: 0 auto; }
	.block .blog-subscribe-email form input.bse-submit { float: none; display: inline-block; width: auto; margin: 10px 0; }

}


/*
** Tablet layout (less than 950px)
*/
@media only screen and (max-width: 950px) {

	.container { width: 94%; }
	.container-wide, #nav2 .block-menu-block .content { width: 96%; }
	
	/* front - publications */
	.page-node-2530 .view-id-content div.views-row { text-align: center; }
	.page-node-2530 .view-id-content div.views-field-field-thumbnail { margin: 0 auto; float: none; }

	/* front page */
	#front-top1 .block { font-size: 1.15em; }
	#home-theory .pic1 { top: 5%; left: 4%; width: 22%; transform: rotate(-3deg); }
	#home-theory .pic2 { top: 50%; left: -6%; width: 24%; transform: rotate(2deg); }
	#home-theory .pic3 { top: 40%; left: 80%; width: 24%; transform: rotate(-3deg); }
	#home-theory .pic4 { top: 8%; left: 72%; width: 29%; transform: rotate(2deg); }

	#logo-text { display: none; }
	#logo-notext { display: block; }
	#nav { margin-left: 10px; }

	/* theory of action page */
	.theory-preamble { width: 65%; }
	.theory-area { padding: 50px 0; }
	.theory-area.ta1 .theory-area-images, .theory-area.ta2 .theory-area-images, .theory-area.ta3 .theory-area-images { margin-top: -20px; }

	/* theory of action */
	.toa-stripe { padding-left: 5%; padding-right: 5%; }

	/* publications filter */
	.publication-filters { height: auto; }
	.publication-filter-container { margin-top: 10px; }

	/* publication share box */
	.view.view-content .views-field-title { padding-right: 10px; }
	.share-container { position: absolute; left: auto; top: 0; right: -20px; }
	.share-container-button { float: right; width: 40px; background-size: 30px 30px; padding-top: 30px; }
	.share-container-dropdown { float: right; }

	/* about - initiatives */
	.view-initiatives div.views-field-field-thumbnail { float: none; text-align: center; margin: 0; width: auto; }
	.view-initiatives div.views-field-title { float: none; text-align: center; }
	.view-initiatives div.views-field-field-teaser { text-align: justify; }

}


/*
** Mobile layout (less than 710px)
*/
@media only screen and (max-width: 710px) {

	/* general styles */
	.centered-when-narrow { text-align: center; }

	/* main layout */
	#logo-text { display: block; }
	#logo-notext { display: none; }
	#menu-toggle { display: block; }
	#col-sidebar { clear: left; width: 100% !important; margin-top: 30px; }
	#col-main { width: 100% !important; }
	#footer-social, #footer-contact { float: none; display: block; text-align: center; margin: 10px; }

	/* mobile nav */
	#header { height: auto; min-height: 60px; }
	#nav { display: none; clear: both; float: none; width: 100%; margin: 0; padding: 10px 0; }
	#nav h2 { padding: 10px; font-size: 1.5em; margin: 0; border-top: 1px solid #666666; }
	#nav #block-menu-block-11 { display: none; }
	#nav #block-menu-block-16 { display: block; }
	#nav2 { display: none; }
	#search { display: none; }
	
	/* front - mission */
	div#front-mission { font-size: 1.1em; padding: 15px; }
	div#front-mission span { display: inline; }
	
	/* front - top row */
	.page-node-2530 div.region-front-col1 { display: block; }
	#block-views-front-featured-block .view-front-featured .views-row-first { padding-bottom: 20px; }
	#block-views-front-featured-block .view-front-featured .views-field-field-subtitle { margin-bottom: 0px; }
	#block-views-front-featured-block .view-front-featured .views-field-field-link { position: initial; margin: 0 0 0 20px; }

	/* home page top */
	#home-content .region-content-above { padding-top: 15px; }
	#front-top1 { float: none; width: 100%; margin: 0 auto 30px; width: 90%; }
	#front-top1 #logo { width: 96%; margin-bottom: 20px; }
	#front-top1 .block { font-size: 1.1em; }
	#front-top2 { float: none; width: 94%; margin: 0 auto; }
	#front-top2 { font-size: 0.95em; }
	#front-top2 .menu-block-wrapper { text-align: center; }
	#front-top2 ul.menu { width: 310px; margin: 0 auto; }

	/* home page columns */
	#home-content .region-content-above div.block { clear: both; width: 100%; margin-bottom: 20px; }
	#home-content .region-content-above .block .content { padding: 0 15px 0 15px; }

	/* home page stripes */
	.home-stripe-col { width: 100%; float: none; margin: 30px 0; }
	#home-products { padding: 30px 0 10px; background-image: none !important; }
	#home-products .container { padding: 0; background: none; opacity: 1; }
	#home-products .photo-caption { display: none; }
	#home-products .home-stripe-col.home-product-short { margin-top: 20px; }

	#home-theory { padding: 50px 0 200px; overflow: visible; }
	#home-theory .home-theory-parts { font-size: 1.1em; }
	#home-theory .htp-part { display: block; }
	#home-theory .htp-part div { display: inline; margin: 0 3px; }
	#home-theory .htp-plus { padding: 0 10px; display: block; color: #999999; }
	#home-theory .pic1 { top: 74%; left: 2%; width: 27%; transform: rotate(-3deg); }
	#home-theory .pic2 { top: 78%; left: 32%; width: 35%; transform: rotate(3deg); }
	#home-theory .pic3 { top: 76%; left: 68%; width: 28%; transform: rotate(-3deg); }
	#home-theory .pic4 { display: none; }

	/* theory of action */
	.path-theory .theory-header h1 { font-size: 2em; }
	.theory-preamble { width: 90%; }
	.theory-preamble .theory-preamble-image img { width: 100%; }
	.node.node-page .theory-area { padding: 0; }
	.node.node-page .theory-area.ta1 { padding: 50px 0 0; }
	.node.node-page .theory-area .theory-area-content { float: none; width: 95%; }
	.node.node-page .theory-area .theory-area-images { float: none; width: 95%; margin: 0 2.3% 0; }

	/* theory of action */
	.toa-stripe { margin-top: 20px; }
	.tps-stripe-text { width: 100%; clear: none; }
	.tps-stripe-text .centered-when-narrow { margin-top: 20px; }
	.tps-stripe-logo { width: 100%; clear: none; margin: 30px 0 20px; text-align: center; }
	.tps-stripe-logo img { width: 50%; }

	/* about page */
	body #block-menu-block-18 { display: block; }

	/* publications page blocks */
	.page-node-2146 #col-main .region-content-below .block { clear: both; width: 100%; margin-bottom: 40px; }

	/* publication share box */
	.share-container { display: block; right: 0px; }
	.share-container-button { float: right; width: 25px; background-size: 25px 25px; padding-top: 25px; opacity: 0.6; }

	/* blog page header */
	.section-blog a.blog-header { font-size: 0.75em; padding-top: 130px; background-size: 50%; }
	
	/* issues page */
	.view-issues .views-row { width: 100%; }

}


/*
** Universal HTML Styles
*/

h1 { font-weight: bold; font-size: 2em; margin: 0 0 15px 0; padding: 0px; color: #006350; font-family: 'MuseoSlab900', serif; line-height: 1.1em; }
h1 a { color: #00d4ad; text-decoration: none; }
h1 a:hover { text-decoration: underline; }

h2 { font-weight: bold; font-size: 1.4em; margin: 20px 0 10px 0; padding: 0px; color: #006350; font-family: 'MuseoSlab900', serif; line-height: 1.1em; }
h2 a { color: #00d4ad; text-decoration: none; }
h2 a:hover { text-decoration: underline; }

h3 { font-weight: bold; font-size: 1.2em; margin: 20px 0 10px 0; padding: 0px; color: #006350; font-family: 'MuseoSlab900', serif; line-height: 1.1em; }
h3 a { color: #00d4ad; text-decoration: none; }
h3 a:hover { text-decoration: underline; }

h1.with-subtitle, h2.with-subtitle, h3.with-subtitle { margin: 0 0 2px; }

p { margin: 0 0 15px 0; padding: 0px; line-height: 150%; }
a { color: #006350; text-decoration: underline; font-weight: bold; }
a:hover { text-decoration: none; }

ul, ol { margin: 0 0 11px 0; padding: 0 0 0 25px; line-height: 150%; border-top: none; }
ul li { margin: 0 0 11px 0; list-style: square; }
ol li { margin: 0 0 11px 0; }

img { border: 0; }
form { display: inline; }

h2.notecard { margin: 0 0 1px 0; border-top: 1px solid #D4CAAA; padding-top: 9px;}
h2.sep { margin: 10px 0 0 0; padding: 10px 0 0 0; border-top: 1px solid #D4CAAA; }
h2.no_arrow a { background: none; padding-left: 0; }

table tbody { border-top: none; }

.thin-border { border: 1px solid #006350; }

/* hide the teaser checkbox (we don't use built-in Drupal teaser functionality) */
.teaser-checkbox { display: none; }

/* forms */
.button-container { margin: 20px 0; }
.button-container-center { margin: 20px auto; text-align: center; }
.button, .more-link, .views-field-view-node .field-content { padding: 0 10px; line-height: 1.9em; background: #006350; border-radius: 5px; border: 0px; color: #FFFFFF; font-size: 1.1em; cursor: pointer; display: inline-block; font-weight: bold; text-decoration: none; }
.button a, .more-link a, .views-field-view-node .field-content a { color: #FFFFFF; text-decoration: none; }
a.button:hover { text-decoration: underline; }
.more-link { display: inline-block; text-align: center; }

/* views pager */
.item-list .pager { margin: 20px 0 30px; }
.item-list .pager li { margin-left: 5px; }
.item-list .pager li.pager-current { font-size: 1.3em; }
.item-list .pager li.pager-item a { font-weight: normal; }

/* misc views */
.view-footer { text-align: center; margin-bottom: 10px; }
.view-footer .button { display: inline-block; }

/* back to all link */
div.back-to-all { font-size: 0.85em; margin: 15px auto -10px; color: #666666; }
div.back-to-all a { text-decoration: none; color: #777777; font-weight: normal; font-style: italic; }
div.back-to-all-tight { margin-top: -8px; }

/* content images */
.content-image { text-align: center; margin: 10px 0; }
.content-image img { width: 80%; max-width: 500px; }
.content-image .caption { color: #666666; font-style: italic; margin: 5px 20px 0; }

/* floated right pullouts */
.floating-pullout { float: right; margin: 0 0 10px 20px; }
.floating-pullout.medium { width: 300px; }

.center-contents { text-align: center; }
.pull-right, .pull-far-right { margin: 0 0 20px 20px; }
.pull-right { float: right; }
.pull-far-right { float: right; margin-right: -55%; }

.pull-half { width: 50%; }
.pull-sixty { width: 60%; }
.pull-seventy { width: 70%; }
.pull-seventy img, .pull-sixty img, .pull-image-half img  { width: 100%; }

.after-note { font-style: italic; font-size: 0.9em; color: #666666; margin-top: 20px; }

/* image floated to the right of a page */
.right-image { float: right; margin: 0 0 10px 20px; text-align: center; }
.right-image .caption, .pull-right .caption { margin: 5px 0 0 0; color: #666666; font-style: italic; font-size: 0.9em; text-align: center; }

/* used for embedding videos */
.video-container, .media-youtube-video { position:relative; padding-bottom:56.25%; padding-top:30px; height:0; overflow:hidden; margin: 0 0 10px; }
.video-container iframe, .video-container object, .video-container embed, .media-youtube-video iframe, .media-youtube-video object, .media-youtube-video embed{ position:absolute; top:0; left:0; width:100%; height:100%; }

/* announcement box used to set a section of text apart on pages */
.announcement { margin: 20px 10px; border: 1px solid #BA7358; padding: 1px; line-height: 1.4em; }
.announcement div { padding: 10px; background: #f1ebd9; text-align: center; }

/* used to indent text */
.indent { margin: 0 0 0 20px; }

/* notorious and ever-necessary clearfix hack */
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */


/*
** Block Styles
*/

/* common general style */
.block .quote { font-size: 1.25em; font-weight: bold; text-align: center; margin: 10px 0; }
.block .quote-attribute { font-size: 0.95em; color: #666666; text-align: center; margin: 5px 0; }
.block .report-cover-container { text-align: center; }
.block .img-caption { text-align: center; margin: 5px 0; font-size: 1.1em; font-weight: bold; }
.block .download-paper { font-weight: bold; text-align: center; font-size: 1.1em; display: block; }

/* common general UL/LI */
.block.block-views ul li { margin-bottom: 15px; line-height: 1.25em; }
.block.block-views a { text-decoration: none; }
.block.block-views .views-field-created, .block.block-views .views-field-field-date-published  { font-style: italic; color: #666666; font-size: 0.9em; }

/* right menu block */
#col-sidebar .block-menu-block ul { list-style-type: upper-roman; padding-left: 20px; }
#col-sidebar .block-menu-block li { line-height: 1.2em; margin: 0 0 10px; list-style-type: upper-roman; }
#col-sidebar .block-menu-block li a { text-decoration: none; }
#col-sidebar .block-menu-block li.active > a { text-decoration: underline; }
#col-sidebar .block-menu-block ul li ul { margin-top: 5px; font-size: 0.95em; }
#col-sidebar .block-menu-block ul li ul li { margin: 0 0 8px 0; } 

/* header block */
#block-block-56, #block-block-64 { text-align: center; padding: 25px 0 30px; margin: 0; border-bottom: 1px solid #D9D2BF; background: #FFFBF1; } /* #CCCCCC */

.issues-header { display: inline-block; text-decoration: none; font-size: 3em; padding-top: 30px; }

.blog-header { display: inline-block; padding-top: 115px; background: url('images/sections/quill-large.png') center top no-repeat; background-size: 33%; text-decoration: none; }
.blog-header span { display: inline-block; font-family: 'MuseoSlab900', serif; color: #006350; font-weight: bold; line-height: 2em; margin: 0 3px; }
span.blog-header-the { font-size: 1.5em; font-variant: small-caps; color: #999999; }
span.blog-header-ee { font-size: 2em; }
span.blog-header-blog { font-size: 1.5em; font-variant: small-caps; color: #999999; }

.path-blog h1, .path-issues h1 { display: none; }
.page-blog-tags h1 { margin-bottom: 25px; }

/* content tabs */
.region-content-above ul.menu { border-collapse: collapse; padding: 0 0 0 1em; white-space: nowrap; list-style: none; margin: 20px 0; height: auto; line-height: 1.2em; border-bottom: 1px solid #bbb; }
.region-content-above ul.menu li { display: inline; margin: 0; }
.region-content-above ul.menu li a { background-color: #ddd; border-color: #bbb; border-width: 1px; border-style: solid solid none solid; height: auto; margin-right: 0.5em; padding: 0 1em; text-decoration: none; }
.region-content-above ul.menu li.active a, .region-content-above ul.menu li.active-trail a { background-color: #fff; border: 1px solid #bbb; border-bottom: #fff 1px solid; }
.region-content-above ul.menu li a:hover { background-color: #eee; border-color: #ccc; border-bottom-color: #eee; }

/* bottom read more links */
.ul-end-links { margin: 20px 0; padding: 0; }
.ul-end-links li { float: left; width: 45%; line-height: 50px; font-size: 1.3em; list-style: none; }
.ul-end-links li a { padding: 0 0 0 55px; background: left center no-repeat; display: block; }
.ul-end-links li .icon-pdf { background-image: url('/files/images/icons/pdf-50px.gif'); }
.ul-end-links li .icon-html { background-image: url('/files/images/icons/html-50px.gif'); }


/*
** Admin styles
*/ 
#node-form .markItUp { width: 100%; }
#edit-field-styles-0-value-wrapper textarea { height: 100px; }

.page-edit-node #edit-title input { width: 400px; }
.page-edit-node #edit-field-url-und-0-value { width: 400px; }
.page-edit-node #edit-taxonomy-vocabulary-3-und { width: 200px; height: 200px; }

.page-edit-node .group-placement { margin-top: 20px; }